#content {
    margin: 16px 0 32px 0;
}

.editor-banner span.editor-banner-title {
    font-size: 30px;
}

.options-bar a {
    margin-right: 8px;
}

.highlight {
    background-color: rgb(19, 50, 77);
    color: white;
}
.linkicon {
    background-image: url(https://tnaqa.mirrorweb.com/ukgwa/20260702095513oe_/https://www.bodc.ac.uk/images/icons/link_icon.jpg) !important;
    background-repeat: no-repeat !important;
    width: 20px;
    display: inline-block;
    height: 20px;
}
.mapicon {
    margin-left: 16px;
}
.tsortasc:before {
    content: '\2191';
    color: rgb(19, 50, 77);
    font-size: 120%;
    /*padding-right: 8px;*/
    cursor: pointer;
}
.tsortdesc:before {
    content: '\2193';
    color: rgb(19, 50, 77);
    font-size: 120%;
    /*padding-left: 8px;*/
    cursor: pointer;
}
/*
.pagination a{
    display: inline;
    cursor: pointer;
    text-decoration: underline;
}
*/
.ui-menu {
    background-color: white;
    border: 1px solid black;
    padding: 0;
    list-style-type: none;
    cursor: pointer;
}
li.ui-menu-item {
    padding: 12px;
}
.ui-menu-item:hover {
    background-color: rgb(19, 50, 77);
    color: white;
}
.ui-menu-item:hover a {
    color: white;
    text-decoration: none;
}
.form-row input[type="text"] {
    width: 85%;
}
.form-row-options ul {
    padding-inline-start: 0px;
}
.form-row-options li {
    display:inline;
}

.screen-reader-only {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}


/* Search across  vocabs styling (for sidebar and results) */
.content-wrapper{
    display:flex; 
    justify-content:space-between;
}
.vocab-side-bar{
    width:20%;
    margin-top: 20px; 
    margin-left:10px; 
    margin-left:10px; 
    margin-bottom:20px;
    min-height:5vh;
    height:-moz-fit-content; 
    height:fit-content;
    background-color: lightgrey;
    padding:0;
    border-radius:5px;
}
.vocab-list{
    list-style:none;
    padding:0;
}
.vocab-list li{
    border: 1px solid rgb(19, 50, 77);
    border-radius:5px;
    margin:10px;
    padding:5px;
    text-align:center;
    background-color:white;
    color:rgb(19, 50, 77);
}
.vocab-list li:hover{
    background-color:rgb(19, 50, 77);
    color:white;
}
.vocab-list a{  
    text-decoration: none;
}

.results-panel{
    width:75%;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*Accordion styling*/
.accordion-container{
    position: relative;
    max-width: 100%;
    height: auto;
    margin: 10px auto;
  }

  .accordion-container > h2{
    text-align: center;
    color: #fff;
    padding-bottom: 5px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
  }
  .set{
    position: relative;
    width: 100%;
    height: auto;
    background-color: #f5f5f5;
  }
  .set > a{
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #555;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    transition:all 0.2s linear;
    color: rgb(19, 50, 77);
  }
  .set > a i{
    float: right;
    margin-top: 2px;
  }
  .set > a.active{
    background-color:rgb(19, 50, 77);
    color: #fff;
  }
  .accordion-content{
    max-height: 75vh;
    overflow-y: scroll;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    display:none;
  }
  .accordion-content p{
    padding: 10px 15px;
    margin: 0;
    color: #333;
  }
  .fa-plus:before {
    content: '\002B';
}
.fa-minus:before {
    content: '\002D';
}

.concept-header {
    display:flex;
    align-items: center;
    padding: 5px 5px 5px 0;
}
.concept-header .concept-title{
    flex:1;
    color:rgb(19, 50, 77);
    font-weight:bold;
    overflow-wrap: anywhere;
    font-size: 1.1em;
}
.concept-header .concept-url{
    margin-right:10px;
    height: fit-content;
    height:-moz-fit-content;
    border: solid;
    float: right;
    padding: 5px;
    color:white;
    background-color:rgb(19, 50, 77);
    border-radius: 10px;
}
.concept-header .concept-url:hover{
    font-weight: bold;
}

.concept-altlabel {
    padding-bottom: 10px;
    color: rgb(19, 50, 77);
}

.concept-definition{
    text-align: justify;
    text-justify: inter-word;
    padding-right: 10px;
}

.concept-end {
    text-align: center;
    padding: 5px;
    color: rgb(19, 50, 77);
}

a.format-button {
    width:60px;
    height:22px;
    border-radius:5px;
    padding:3px;
    border:solid 2px #007dbb;
    text-align:center;
    vertical-align:middle;
    font-size:80%;
}

/* vocprez results tables */

table.vocs {
    border-collapse: collapse;
    border: none;
    table-layout: fixed;
    width: 100%;
    line-height: 1.2em;
}
table.vocs thead {
    background-color: lightgrey;
}
table.vocs thead td {
    cursor: pointer;
}
table.vocs thead th {
    padding: 3px;
    white-space: nowrap;
    cursor: default;
    text-align: left;
}
table.vocs tr:nth-child(even) {
    background-color: lightgrey;
}
table.vocs td {
    padding: 3px;
    max-width: 230px;
    font-size: 85%;
    overflow-wrap: break-word;
}

/*Right style align for numeric data*/
table.vocs td.numeric {
    text-align: right;
}

/* Identifier and Date column field */
table.limit-width th:first-child, th:last-child {
  width: 10%;
}

div.searchbox {
  border:solid 1px lightgray;
  padding-left:10px;
  padding-right:10px;
  border-bottom-left-radius:8px;
  border-bottom-right-radius:8px;
  border-top-left-radius:8px;
  border-top-right-radius:8px;
}

/* collections grid */

table.collections td {
  text-align: center;
  cursor: pointer;
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
  font-size: 80%;
  padding: 4px;
}

/* Download options blocks */

.download {
    border: solid 1px lightgray;
    width:20%;
    margin-top: 16px;
}

.download-label {
    padding: 5px;
    text-align:center;
}

.download-options {
    padding-bottom: 10px;
    text-align:center;
}


/*Styling for explore mappings graph (visjs)*/

#mappings-graph {
    width: 100%;
    height: 600px;
    border: 1px solid lightgray;
    margin-top: 10px;
    margin-bottom: 10px;
  }

div .request-info {
    margin-bottom: 10px;
}

div #selected-collection,
div #mappings-title {
    color: rgb(19, 50, 77);
    margin-bottom: 17px;
    font-size: 1.2em;
}

/*CSS used to style arrows on mapping table*/
span.arr {
    cursor: pointer;
}
.tablesorter-headerUnSorted span.arr:after{
    content: '\2191';
}
.tablesorter-headerAsc span.arr:after{
    content: '\2191';
}
.tablesorter-headerDesc span.arr:after{
    content: '\2193';
}
